.front-sections .page-child{
	@extend .d-flex;
	@extend .justify-content-between;

	&:nth-child( even ){
		flex-direction: row-reverse;

		.page-child-content{
			@extend .align-items-end;
		}
	}

	.page-child-content{
		@extend .d-flex;
		@extend .flex-column;
		@extend .justify-content-center;
		@extend .align-items-start;
		@extend .px-3;
		flex: 1;
	}
	.page-child-thumbnail{
		@extend .mb-0;
		flex: 1;
		max-width: 40%;

		img{
			width: 100%;
			height: auto;
			object-fit: cover;
		}
	}
}